Cyberduck Mountain Duck CLI

#4382 closed enhancement (wontfix)

List SCP as a protocol option in dropdown

Reported by: trac.cyberduck.ch@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Hi there,

In #1043, SCP support has been added. I have a question that was also referenced in this post below [1] :

[1] Mike DelGaudio » For Cyberduck SFTP == SCP:

http://mikedelgaudio.com/wordpress/2010/03/02/for-cyberduck-sftp-scp/

Apparently SCP doesn't show up in the protocol list. Can just SCP be provided as an option in that list? I know SCP is usually implemented as a fall back if SFTP fails, but if one wants to exclusively use SCP, that can feasibly be an option too.

thanks

Change History (3)

comment:1 in reply to: ↑ description Changed on Apr 8, 2010 at 10:41:53 PM by jeremydouglass@…

I'd like to second this feature request.

I currently have a few servers that support SCP but not SFTP access, and one that has SFTP access but no SCP. At present I have to switch a global setting in order for this to work, but what I really want is a per-server preference.

comment:2 Changed on Jul 20, 2010 at 8:14:09 PM by dkocher

  • Architecture set to Intel

We only support SCP for file transfers but not for browsing directory listings.

comment:3 Changed on Jul 22, 2010 at 4:36:32 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software